/**
 * Last modified: 2004-11-08 [01:29]
 *
 * @author Takayuki Hoshi <hoshi103@chapman.edu>
 * File: Test.java
 * 
 *
 */
import java.util.*; 

public class Test{

	
// 	Hashtable logical_systems_table;

// 	public Test( Hashtable logical_systems_table ) {
// 		this.logical_systems_table = logical_systems_table;
// 	}
	

	public static void main(String args[]) {

// 		LogicalSystems logicalSystems = new LogicalSystems( );
// 		Hashtable table = logicalSystems.getLogicalSystemsTable();

// 		LogicalSystem cpl = (LogicalSystem)table.get( "CPL" );
// 		LogicalSystem k3  = (LogicalSystem)table.get( "K3" );

// 		System.out.println( "1 in English : "  + cpl.truthValueToEnglish( new Integer( 1 )) );
// 		System.out.println( "2 in English : "  + k3.truthValueToEnglish( new Integer( 2 )) );
// 		System.out.println( "0 in English : "  + cpl.truthValueToEnglish(  ));

// 		double d0 = 1.000000;
// 		double d1 = 1.11111;
// 		double d2 = 1.999999;

		Double d0 = new Double("1.000");
		Double d1 = new Double("1.88");
		Double d2 = new Double(1.999999);

		int i0 = d0.intValue();
		int i1 = d1.intValue();
		int i2 = d2.intValue();

		System.out.println( i0 + "	" + i1 + "	"  + i2 );
	}



}		// end of class `Test'
